@font-face {
    font-family: 'open_sansitalic';
    src: url('opensans-italic-webfont-webfont.eot');
    src: url('opensans-italic-webfont-webfontd41d.eot@') format('embedded-opentype'),
         url('opensans-italic-webfont-webfont.woff2.html') format('woff2'),
         url('opensans-italic-webfont-webfont.woff') format('woff'),
         url('opensans-italic-webfont-webfont.ttf') format('truetype'),
         url('opensans-italic-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfontd41d.eot@') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2.html') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('opensans-light-webfont-webfont.eot');
    src: url('opensans-light-webfont-webfontd41d.eot@') format('embedded-opentype'),
         url('opensans-light-webfont-webfont.woff2.html') format('woff2'),
         url('opensans-light-webfont-webfont.woff') format('woff'),
         url('opensans-light-webfont-webfont.ttf') format('truetype'),
         url('opensans-light-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-bold-webfont-webfont.eot');
    src: url('opensans-bold-webfont-webfontd41d.eot@') format('embedded-opentype'),
         url('opensans-bold-webfont-webfont.woff2.html') format('woff2'),
         url('opensans-bold-webfont-webfont.woff') format('woff'),
         url('opensans-bold-webfont-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('opensans-bolditalic-webfont-webfont.eot');
    src: url('opensans-bolditalic-webfont-webfontd41d.eot@') format('embedded-opentype'),
         url('opensans-bolditalic-webfont-webfont.woff2.html') format('woff2'),
         url('opensans-bolditalic-webfont-webfont.woff') format('woff'),
         url('opensans-bolditalic-webfont-webfont.ttf') format('truetype'),
         url('opensans-bolditalic-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINOTBold';
    src: url('dinot-bold.eot');
    src: url('dinot-bold.eot') format('embedded-opentype'),
         url('dinot-bold.woff2.html') format('woff2'),
         url('dinot-bold.woff') format('woff'),
         url('dinot-bold.ttf') format('truetype'),
         url('dinot-bold.svg') format('svg');
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('myriadpro-bold.eot');
    src: url('myriadpro-bold.eot') format('embedded-opentype'),
         url('myriadpro-bold.woff') format('woff'),
         url('myriadpro-bold.ttf') format('truetype'),
         url('myriadpro-bold.svg') format('svg');
}
@font-face {
    font-family: 'freestyleregular';
    src: url('freestyl-webfont.eot');
    src: url('freestyl-webfontd41d.eot@') format('embedded-opentype'),
         url('freestyl-webfont.woff2.html') format('woff2'),
         url('freestyl-webfont.woff') format('woff'),
         url('freestyl-webfont.ttf') format('truetype'),
         url('freestyl-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}